@import url('https://fonts.google.com/share?selection.family=IBM+Plex+Sans|Mulish:ital,wght@0,200..1000;1,200..1000');
@import url('https://fonts.google.com/share?selection.family=IBM+Plex+Sans|Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900|Mulish:ital,wght@0,200..1000;1,200..1000');

/* Настройка Tailwind для использования шрифта Mulish */
@tailwind base;
@tailwind components;
@tailwind utilities;

html{
    font-family: 'Mulish'; 
} 

.font-mulish-900 {
    font-family: 'Mulish', sans-serif;
    font-weight: 900;
}

.font-mulish-400 {
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
}

.font-mulish-600 {
    font-family: 'Mulish', sans-serif;
    font-weight: 600;
}

.font-mulish-700 {
    font-family: 'Mulish', sans-serif;
    font-weight: 700;
}

.font-mulish-500 {
    font-family: 'Mulish', sans-serif;
    font-weight: 500;
}


.font-inter-400{
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}

.burger-menu {
    display: none;
}

.swiper {
    width: 600px;
    height: 300px;
  }

  .example-nav-trigger {
	padding: .5em;
	overflow: hidden;
	border: none;
	background: none;
}
.example-nav-trigger:hover,
.example-nav-trigger:focus {
	color: var(--theme); /* You probably need to change this! */
}
.example-nav-trigger-icon {
	display: block;
	width: 2em;
	height: 2em;
	fill: currentColor;
}
.example-nav-trigger-icon,
.example-nav-trigger-icon rect {
	transition: transform .25s ease-out;
}
.example-nav-trigger-icon .top-bar {
	transform-origin: 94px 21px;
}
.example-nav-trigger-icon .bot-bar {
	transform-origin: 94px 79px;
}
.example-nav-trigger-icon .mid-bar {
	transform-origin: 6px 50px;
}

.example-nav-trigger.is-active .example-nav-trigger-icon {
	transform: rotate(-180deg);
}
.example-nav-trigger.is-active .example-nav-trigger-icon .top-bar {
	transform: translateY(29px) rotate(35deg) scale(.6, 1);
}
.example-nav-trigger.is-active .example-nav-trigger-icon .bot-bar {
	transform: translateY(-29px) rotate(-35deg) scale(.6, 1);
}
.example-nav-trigger.is-active .example-nav-trigger-icon .mid-bar {
	transform: scale(.975, 1);
}


.swiper-pagination-bullet {
    width: 15px !important;
    height: 15px !important;
    background-color: #9E9E9E !important; /* Полупрозрачный красный */
  }

.swiper-pagination-bullet-active {
    width: 15px !important;
    height: 15px !important;
    background-color: #D3FC32 !important;
  }
.grecaptcha-badge {
    bottom: 10px !important;
    right: 10px !important;
    opacity: 0.1;
    transition: opacity 0.3s ease;
	visibility: hidden !important;
}

.grecaptcha-badge:hover {
    opacity: 1;
}
